Mac系统安装thinkPHP5.0,提示Failed opening required这个报错

sklong1986 10天前 58

Warning: require(/Volumes/SSD_WORK/htdocs/toutiao/thinkphp./base.php/): failed to open stream: No such file or directory in /Volumes/SSD_WORK/htdocs/toutiao/thinkphp/start.php on line 16

Fatal error: require(): Failed opening required '/Volumes/SSD_WORK/htdocs/toutiao/thinkphp./base.php/' (include_path='.:/Applications/MAMP/bin/php/php7.2.8/lib/php') in /Volumes/SSD_WORK/htdocs/toutiao/thinkphp/start.php on line 16

PHP版本和数据库版本都是最新的,为啥会有这样的问题呢??奇葩了
求大神解救

最新回复 (3)
  • myIvan 9天前
    感谢TA
    0 引用 2

    是不是权限问题

  • sklong1986 楼主 9天前
    感谢TA
    0 引用 3

    我也不知道呢。我是从Windows的iis里面迁移服务到我的Mac来的。
    难道系统内部发生了变化?

  • myIvan 9天前
    感谢TA
    0 引用 4

    /Volumes/SSD_WORK/htdocs/toutiao/thinkphp./base.php 看这个文件哟没有

  • 未登录
    5
返回